Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 15 Mar 1999 19:40:42 +1000
From:      "Nigel A Reading" <nar@austasia.net>
To:        <freebsd-newbies@freebsd.org>
Subject:   Loading Distributions/Packages from CD
Message-ID:  <000101be6ec7$e4e36e50$02000080@geffen>

Next in thread | Raw E-Mail | Index | Archive | Help
Good evening All,

I was wondering if someone could point me in the right direction. I am
trying to load some of the packages and distributions from CD and I am
getting the following warning message :

Warning : XXXXXXX is a required package but was not found.

where XXXXXXX is the package name.

I have copy of the FreeDSB 2.2.8 CD's from Walnut Creek.

Thanking you in advance for your help with this matter.

Kind Regards

Nigel



To Unsubscribe: send mail to majordomo@FreeBSD.org
with "unsubscribe freebsd-newbies" in the body of the message




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?000101be6ec7$e4e36e50$02000080>